﻿@charset "utf-8";
@media only screen and (min-width:1025px) and (max-width:1280px) {
    #section7 {
        clear: both;
        display: block;
        height: 650px !important;
        padding-bottom: 50px
    }
}

@media only screen and (min-width:1px) and (max-width:480px) {
    .imagebanner {
        width: 90%;
        display: block;
        margin: 0 auto;
        position: relative;
        margin-left: 13px
    }
    .table-responsive {
        border: none !important
    }
    #wrapper {
        display: block;
        overflow-x: hidden;
        height: auto
    }
    .nav2 {
        float: left;
        width: 100%;
        margin: 0 !important;
        padding: 0 !important
    }
    ul#features li {
        height: 300px !important
    }
    .boxer2 {
        width: 100% !important
    }
    .boxer2 a img {
        display: block;
        width: 100%
    }
    #logo_dws {
        border: none !important
    }
    #mobileaa {
        display: block !important;
        visibility: visible !important;
        height: 34px;
    }
    .session-content {
        height: 100px !important;
        text-align: center;
        font: Bold 38px/75px Muli;
        letter-spacing: 0px;
        color: #000000;
        opacity: 1;
        font-size:18px !important
    }
    .signup {
        height: 43px;
        text-align: center;
        font: Bold 60px/20px Muli;
        letter-spacing: 0px;
        color: #030504;
        opacity: 1;
        font-size: 18px !important;
    }
    .desktopid-opp{
        padding-right:0px !important;
        padding-left:0px !important;
    }
    .getstandup {
        padding-right: 1em !important;
    }
    .MobileButton {
        width: 107px !important;
        height: 20px;
        background: #C22025 0% 0% no-repeat padding-box;
        border-radius: 11px;
        opacity: 1;
        color: white;
    }
    .centerdivs {
        margin-bottom: 20px;
        margin-top: 20px
    }
    #section9 {
        height: auto !important;
        padding: 10px 0
    }
    #section9 div {
        text-align: centeR !important
    }
    .panel {
        display: block !important;
        background-color: transparent !important
    }
    #logo_dws {
        height: 50px !important;
        width: 100px !important;
        text-align: center;
        background: transparent;
        position: relative;
        display: block !important;
        top: 0;
        z-index: 9999999999;
        display: none
    }
    #logo_dws2 {
        display: none !important
    }
    #desktopaa {
        display: none
    }
    #mobileaa {
        display: block
    }
    #block1 {
        display: block;
        margin: 0 auto;
        background-color: transparent;
        padding: 10px;
        position: relative;
        top: 50px !important;
        width: 90% !important
    }
    #block1 h1 {
        font-size: 21px !important;
        font-weight: 600;
        padding: 5px !important;
        margin: 0 auto !important;
        position: relative;
        left: -10px;
        color: white
    }
    #timers {
        width: 100%;
        margin: 0 auto !important;
        float: none !important;
        text-align: center;
        padding: 0 !important;
        position: relative;
        top: 20px;
        left: -15px;
        background-color: transparent !important
    }
    #timers span {
        display: inline-block !important;
        float: none !important;
        width: 30px;
        text-align: center;
        font-weight: bold;
        color: white;
        margin: 0 1px
    }
    #timers span#dayss,
    #timers span#hourss,
    #timers span#minutess,
    #timers span#secondss {
        font-size: 30px !important
    }
    #timers span#tm1,
    #timers span#tm2,
    #timers span#tm3,
    #timers span#tm4 {
        font-size: 18px !important;
        position: relative;
        top: -20px !important
    }
    #timers strong {
        position: relative;
        top: -10px
    }
    span.petsa {
        display: inline-block !important;
        width: 100% !important;
        font-weight: bold;
        color: white;
        padding: 0 0 !important;
        text-align: center;
        font-size: 15px !important;
        position: relative;
        top: -10px;
        left: 0 !important;
        right: 0 !important;
        text-transform: uppercase;
        font-size: 14px !important
    }
    .bx1 {
        position: relative;
        top: 0 !important
    }
    .bx2 {
        position: relative;
        top: 0 !important
    }
    .bx3 {
        display: block;
        position: relative;
        top: 0 !important
    }
    .boxers {
        margin-top: 20px !important
    }
    img#dwswords {
        width: 90% !important;
        margin: 0 auto
    }
    #dwslogo2words {
        display: none !important
    }
    #wordings2 {
        display: block!important
    }
    #wordings2 h5 {
        color: white;
        font-size: 40px
    }
    #wordings2 h6 {
        font-size: 23px;
        color: white
    }
    #section6 {
        height: auto !important;
        padding: 10px !important
    }
    #section6 h2 {
        font-size: 20px
    }
    #section6 h5 {
        font-size: 12px
    }
    #sectiontest .centertesti {
        padding-left: 10px !important;
        padding-right: 10px !important;
        position: relative !important;
        top: 50px !important;
        z-index: 1
    }
    #section8 img {
        border: 3px solid #fff;
        width: auto;
        border:none;
    }
    .sign-up-table {
        width: 100%;
        margin-left: 0em !important;
    }
    .form-desk {
        margin-left: 1.3em;
    }
    .centerdivs {
        text-align: center !important;
        margin: 0 auto
    }
    img#mapimage {
        width: 100% !important
    }
    .slider {
        width: 100% !important;
        max-width: 100% !important
    }
    #block2 {
        width: auto;
        display: inline-block;
        margin-top: 30px;
        padding: 5px 20px;
        position: relative
    }
    #block2 h2,
    #block2 h3,
    #block4 h4 {
        font-weight: 400 !important;
        font-size: 17px !important
    }
    .petsa {
        color: white;
        display: inline-block;
        font-size: 18px !important
    }
    #block2 h2 {
        font-size: 28px;
        font-weight: 800;
        color: white
    }
    #block2 h3 {
        font-size: 24px;
        font-weight: 800;
        color: white
    }
    #block3 {
        display: inline-block;
        margin-top: 5px;
        padding: 5px 20px;
        position: relative
    }
    #block4 {
        width: 100% !important;
        margin: 0 auto;
        text-align: center
    }
    #block4 h4 {
        color: white;
        font-size: 24px;
        text-align: center;
        font-weight: bold
    }
    .event-date {
        height: 75px;
        text-align: center;
        font-family: SemiBold Italic 60px/75px Muli;
        color: #F8F8F8;
        font-size: 21px;
    }
    #block3 a:link,
    #block3 a:visited {
        display: block;
        width: 300 !important;
        margin-top: 10px;
        text-align: center;
        padding: 12px 20px;
        font-weight: bold;
        color: white;
        font-size: 17px;
        margin-right: 0px !important;
        font-weight: bold;
        background-color: transparent;
        text-decoration: none
    }
    #block3 a:hover,
    #block3 a:focus {
        background-color: #b01e1f
    }
    .centermobile {
        text-align: center !important;
        margin: 0 auto
    }
    ul#social_media {
        margin: 0 auto !important;
        position: relative;
        left: 0;
        margin-bottom: 15px !important
    }
    #section6 {
        overflow: hidden;
        display: block;
        height: 250px !important;
        position: relative;
        width: 100%;
        margin: 50px 0 !important
    }
    #footer1 {
        display: none
    }
    #content_main2 {
        margin-top: -150px !important
    }
    #top_adjuster {
        margin-top: 25% !important
    }
    #resize_images {
        max-height: 45% !important
    }
    #footer2 {
        display: block
    }
    #footer_footer li {
        display: inline-block !important
    }
    #footer_footer li a {
        font-size: 12px !important
    }
    #footer_footer_span {
        white-space: nowrap;
        font-size: 12px !important
    }
}

@media only screen and (min-width:1px) and (max-width:1024px) {
    #social_mediaa {
        display: none !important
    }
    #mega1 {
        font-size: 22px;
        color: #000;
        font-weight: bold;
        text-align: center
    }
    .testi_box_bottom {
        padding: 20px;
        width: auto;
        height: 310px;
        border: 1px dashed #999
    }
    .testi_box {
        width: 100%;
        height: 520px;
        box-shadow: 0 17px 8px -8px rgba(0, 0, 0, .3)
    }
    #mega2a {
        font-size: 40px;
        color: #f68d36;
        font-weight: bold;
        text-align: center
    }
    #mega2b {
        font-size: 25px;
        color: #000;
        font-weight: bold;
        text-align: center
    }
    #mega2c {
        font-size: 50px;
        color: #0e7ba0;
        font-weight: bold;
        text-align: center
    }
    #mega3 {
        font-size: 28px;
        color: #777;
        font-weight: bold;
        text-align: center
    }
    #logoPos {
        float: left
    }
    #section_topper span.header {
        font-size: 25px !important
    }
    #section6 {
        height: auto !important
    }
    #section3 {
        height: auto !important
    }
    #section15 {
        height: 100px
    }
    #popups {
        display: none !important
    }
    #form_box {
        height: auto;
        width: 100%;
        padding: 10px;
        text-align: left
    }
    #section12 {
        height: 1700px
    }
    #section7 {
        clear: both;
        display: block;
        height: auto !important;
        padding-bottom: 50px
    }
    #section5 {
        padding-bottom: 50px
    }
    #video_title {
        width: auto
    }
    .row_bg-color1 {
        padding-bottom: 50px
    }
    #icon1,
    #icon2,
    #icon3,
    #icon4 {
        display: none !important
    }
}

@media only screen and (min-width:1201px) and (max-width:2000px) {
    #menuside_floating {
        display: none;
        text-align: left
    }
}

@media only screen and (min-width:480px) and (max-width:768px) {
    #sec_div {
        width: 100%;
        height: 100vh;
        position: relative;
        z-index: 0
    }
    #resize_images {
        height: 35% !important
    }
    .mainh {
        font-size: 32px !important
    }
    #content_main2 {
        margin-top: -50px !important
    }
    #content_main2 a {
        max-width: 300px !important;
        padding: 4px 10px !important;
        display: block !important;
        margin-bottom: 20px !important
    }
}

@media only screen and (min-width:1px) and (max-width:479px) {
    .centertesti p {
        padding: 0 15px !important
    }
    .testi_label {
        width: 100%;
        text-align: center;
        margin: 0 auto
    }
    .testi_label2 {
        width: 100%;
        text-align: center;
        margin: 0 auto
    }
    #dis1 {
        display: none
    }
    #dis2 {
        display: block
    }
    .border-rightb {
        width: 100%;
        height: 7px;
        background-color: white;
        position: absolute;
        left: 0;
        bottom: 0;
        z-index: 999
    }
    .border-righta {
        display: none
    }
    #left_dots {
        margin: 0 auto !important;
        width: 100% !important;
        display: block !important;
        text-align: center !important
    }
    #mega {
        position: relative;
        top: 0;
        display: block;
        color: #fff;
        font-size: 40px !important;
        display: inline
    }
    .titlefront1 {
        font-size: 14px !important;
        line-height: 1px !important
    }
    div.boxers1 {
        background-color: white;
        margin: 0 auto;
        padding: 10px;
        border: 1px solid #ccc;
        width: 100%;
        height: 149px;
        -moz-box-shadow: 4px 4px 7px #999;
        -webkit-box-shadow: 4px 4px 7px #999;
        box-shadow: 4px 4px 7px #999
    }
    div.boxers1 img {
        width: 30px;
        height: 30px
    }
    div.boxers1 .numbers1 {
        font-family: Arial;
        font-size: 26px;
        font-weight: 700;
        display: block;
        color: rgba(0, 0, 0, .8)
    }
    .mainh {
        font-size: 22px !important
    }
    #demo {
        display: none!important
    }
    #demo2 {
        margin: 0 auto !important;
        position: relative;
        display: block !important
    }
    #demo2 span.timess2 {
        font-size: 50px !important;
        display: inline-block !important
    }
    #demo2 span.timess {
        font-size: 15px;
        display: inline-block !important
    }
}

@media only screen and (min-width:480px) and (max-width:992px) {
    .centertesti p {
        padding: 0 15px !important
    }
    .testi_label {
        width: 100%;
        text-align: center;
        margin: 0 auto
    }
    .testi_label2 {
        width: 100%;
        text-align: center;
        margin: 0 auto
    }
    #dis1 {
        display: none
    }
    .border-righta {
        width: 0 !important;
        height: 100%;
        background-color: none !important;
        position: absolute;
        right: 0;
        top: 0;
        display: none !important;
        padding-bottom: 10px !important;
        background-color: white !important;
        margin-bottom: 15px !important;
        z-index: 999
    }
}

@media only screen and (min-width:480px) and (max-width:768px) {
    .centermobile {
        text-align: center !important
    }
    ul#social_media {
        margin: 0 auto !important;
        position: relative;
        left: 0;
        margin-bottom: 15px !important
    }
}

@media only screen and (min-width:480px) and (max-width:991px) {
    .bgcolorblue {
        padding: 20px 0 !important
    }
    #mega {
        position: relative;
        top: 0;
        display: block;
        color: #fff;
        font-size: 40px !important;
        display: inline
    }
    #demo {
        display: none!important
    }
    #demo2 {
        margin: 0 auto !important;
        position: relative;
        display: block !important
    }
    #demo2 span.timess2 {
        font-size: 50px !important
    }
    #demo2 span.timess {
        font-size: 20px
    }
}

@media only screen and (min-width:769px) and (max-width:991px) {
    #sec_div {
        width: 100%;
        height: 100vh;
        position: relative;
        z-index: 0
    }
    #resize_images {
        height: 35% !important
    }
    #content_main2 {
        margin-top: -100px !important
    }
    #content_main2 a {
        max-width: 300px !important;
        padding: 15px 20px !important;
        display: block !important;
        margin-bottom: 20px !important
    }
}

@media only screen and (min-width:993px) and (max-width:1200px) {
    #resize_images {
        height: 50% !important
    }
    .whiteheader {
        font-size: 50px !important
    }
    #sec_div {
        width: 100%;
        height: 100vh;
        position: relative;
        z-index: 0
    }
}

@media only screen and (min-width:1px) and (max-width:1279px) {
    #content_main2 a {
        max-width: 100%;
        padding: 15px 20px !important;
        display: block !important;
        margin-bottom: 20px !important
    }
    #top_adjuster {
        margin-top: 15%
    }
    .nopaddingxs {
        padding-right: 0;
        padding-left: 0
    }
    .desktop2 {
        display: block
    }
    .desktop1 {
        visibility: hidden
    }
    #content_main2 {
        position: absolute;
        top: 60%;
        vertical-align: middle;
        margin-right: auto;
        margin-left: auto;
        height: 100vh;
        width: 100%;
        z-index: 11
    }
    #bg_shadow {
        background-size: cover
    }
    #gonemenu {
        display: none
    }
    #toggle_buttons {
        float: right;
        position: relative;
        margin-top: 8px;
        cursor: pointer;
        position: fixed;
        top: 20px;
        right: 20px;
        z-index: 999999999999
    }
    .slider {
        z-index: 2 !important
    }
    .bar_toggles {
        position: relative;
        margin-top: 6px;
        border: 1px solid #643c1f;
        width: 39px;
        height: 8px;
        display: block;
        background-color: #fff
    }
    #menuside_floating {
        position: fixed;
        top: 0;
        left: -400px;
        z-index: 9999999999 !important;
        width: 310px;
        height: 100%;
        display: block;
        background: #792E00;;
        text-align: left
    }
    .tse-scroll-content {
        width: 300px !important
    }
    #menuside_floating_block {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 99999 !important;
        width: 100%;
        height: 100%;
        display: none;
        background: rgba(0, 0, 0, .85)
    }
    .glyphicon-remove {
        margin: 0 !important;
        padding: 10px 10px 0 10px;
        color: white !important;
        font-size: 18px !important;
        cursor: pointer
    }
    #close_div {
        padding: 0 10px
    }
    #ul_list {
        padding: 10px
    }
    #ul_list ul {
        padding: 0;
        margin: 0;
        list-style: none;
        list-style-type: none;
        width: 80% !important
    }
    #ul_list ul li {
        padding: 0;
        list-style: none;
        list-style-type: none;
        margin: 4px 0 4px 0;
        width: 100%;
        display: block
    }
    #ul_list ul li a:link,
    #ul_list ul li a:visited {
        color: #fff;
        text-decoration: none;
        font-weight: normal;
        font-size: 18px;
        display: block;
        padding: 2px 0;
        padding-left: 10px
    }
    #ul_list ul li a:hover,
    #ul_list ul li a:focus {
        color: #404b52;
        text-decoration: none;
        display: block
    }
}

button.accordion {
    background-color: transparent !important;
    color: #fff;
    cursor: pointer;
    padding: 0 !important;
    width: 100%;
    border: none;
    margin: 10px;
    text-align: left;
    outline: none;
    font-weight: bold;
    font-size: 18px !important;
    transition: .4s
}

ul.mobilelist {
    min-width: 100px !important;
    display: block;
    list-style: square!important
}

ul.mobilelist li {
    display: block;
    list-style: square!important;
    background-color: rgba(0, 0, 0, .2);
    margin: 4px !important;
    white-space: nowrap !important;
    text-align: left
}

ul.mobilelist li a {
    width: 100% !important;
    display: block;
    padding: 5px;
    white-space: nowrap !important;
    color: white !important;
    font-size: 16px !important
}

div.panel {
    display: block
}

@media only screen and (max-width:480px) and (min-width:1px) {
    .centerdivs {
        text-align: center !important;
        margin: 120px !important;
    }
}